.comment-link {margin-left:.6em;}

Ben Cops

Thursday, November 17, 2005

SWIFT accelerator install gotcha

Today I was trying to install the SWIFT accelerator in a new domain, and I was getting the following error, even though I was logged in as a member of the biztalk admin group.

"SWIFT accelerator In order to install the Run-time Components, the user must be a member of the BizTalk Server Administrators group and SQL Server must be running"

Having hunted through the log file for the setup, it turns out the name of the BizTalk admin group is hardcoded in the SWIFT accelerator setup. We had changed the name of the group because it was too long for the domain, from BizTalk Server Administrators to BizTalk Administrators. I added the group locally, added the user to the group, and the setup ran fine. Nasty.

3 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home